information = Information
about = About
privacy-notice = Privacy
more-applications = More applications
network-map = Network map
all-lines = All lines
lines = Lines
line = Line
station-and-transhipments = Stations and exchanges
calculate-your-route = Calculate your route
schedules-and-costs = Schedules and costs
line-number = Line {{number}}
map = Map
find-me = Find me!
near-stations = Near stations
routes-schedules = Routes schedules
sundays-and-holidays = Sundays and holidays
cost-of-travel = Cost of travel
search = Search
route = Route
view-route = View route
the-application = The application
the-application-desc = Metro & Metrobus is an application designed as a fellow traveler in Mexico City. Find routes, exchanges between stations and lines, see the maps, see the overview of the metro and more.
yalla-ya-desc = In yalla ya! we specialize in creating technologies, multimedia solutions and Web development.
privacy-notice-desc1 = Metro and Metrobus is an application that allows the user to have the maps of the networks of such transport systems in the city of Mexico so it only make use of the service gaolocalización to determine the Metro stations and / or Metrobus more near the location of the Owners by custom without seeking any personal user data and restricting the GPS positioning information and when the search query is performed.
privacy-notice-desc2 = No information is saved by external agents thus ensuring complete privacy and your team.
privacy-notice-desc3 = La información de ubicación utilizada por esta aplicación es limitada a la información sobre posición GPS en coordenadas de latitud y longitud. No incluye ninguna información que lo identifica a usted o lo identifica de forma única su dispositivo y no permite rastrear a usted o su equipo.
support = Support
pro-version = Pro version

share = Share
exchange-to = Exchange to line
the-application-version = Version 1.0
the-application-support-mail = Mail support contacto@yalla-ya.com

need-select-station = You need select an init station and end station.

originating-station = Origin station
destination-station = Destination station
calculate = Calculate
share-twitter = Share Twitter
share-facebook = Share Facebook

schedules = Schedules
monday-to-friday = Monday to friday
saturdays = Saturdays
cost-of-card = Cost of card
ticket-cost = Ticket Cost
travel-cost = Travel cost
board-line = Board line
sections = Sections
direction = Direction

view-map = View map

line-1 = line 1
line-2 = line 2
line-3 = line 3
line-4 = line 4
line-5 = line 5
line-6 = line 6
line-7 = line 7
line-8 = line 8
line-9 = line 9
line-a = line A
line-b = line B
line-12 = line 12
line-4n = line 4N
line-4s = line 4S


gps-error = I can't find your location, verify that the GPS is turned on in the system configuration.
gps-info = Searching your current position...
